# parent-bff 开发环境

replicaCount: 1

image:
  tag: dev

configMap:
  data:
    NODE_ENV: development
    LOG_LEVEL: debug
    DEV_MODE: "true"
    CORS_ORIGINS: http://localhost:4002

hpa:
  enabled: false

podAntiAffinity:
  enabled: false

kafka:
  enabled: false
